Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:MainPageSecondaryBoxes/styles.css

Template page
Revision as of 13:17, 25 January 2026 by Admin Jeremy (talk | contribs) (Created page with ".MPSecondaryGrid { display: grid; grid-template-columns: 1fr 1fr; gap: 24px; margin-bottom: 24px; } @media (max-width: 700px) { .MPSecondaryGrid { grid-template-columns: 1fr; } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.MPSecondaryGrid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
  margin-bottom: 24px;
}

@media (max-width: 700px) {
  .MPSecondaryGrid {
    grid-template-columns: 1fr;
  }
}